export const schema = gql`
  type Resume {
    id: Int!
    fileId: URL!
  }

  type Query {
    resume: Resume @skipAuth
  }

  input CreateResumeInput {
    fileId: URL!
  }

  type Mutation {
    createResume(input: CreateResumeInput!): Resume! @requireAuth
    deleteResume: Resume! @requireAuth
  }
`
