import type { QueryResolvers, MutationResolvers } from 'types/graphql'

import { db } from 'src/lib/db'

export const titles: QueryResolvers['titles'] = () => db.titles.findFirst()

export const updateTitles: MutationResolvers['updateTitles'] = ({ input }) =>
  db.titles.update({
    data: input,
    where: { id: 1 },
  })
