import { mdiAlert } from '@mdi/js'
import Icon from '@mdi/react'

interface CellFailureProps {
  error: Error
}

const CellFailure = ({ error }: CellFailureProps) => (
  <div className="flex w-auto justify-center">
    <div className="alert alert-error w-auto">
      <Icon path={mdiAlert} className="size-6" />
      <p className="font-inter">Error! {error.message}</p>
    </div>
  </div>
)

export default CellFailure
