interface TitlesProps {
  titles: string[]
  className?: string
}

export const Titles = ({ titles }: TitlesProps) => {
  const titlesFiltered = titles.filter((title) => title !== '')

  return (
    <>
      {titlesFiltered.length >= 3 && (
        <div className="flex flex-col sm:flex-row gap-4 sm:gap-0 justify-center items-center">
          <span className="badge md:badge-lg badge-ghost">
            {titlesFiltered[0]}
          </span>
          <div className="hidden sm:divider sm:divider-horizontal" />
          <span className="badge md:badge-lg badge-ghost">
            {titlesFiltered[1]}
          </span>
          <div className="hidden sm:divider sm:divider-horizontal" />
          <span className="badge md:badge-lg badge-ghost">
            {titlesFiltered[2]}
          </span>
        </div>
      )}
    </>
  )
}
