import { Link, routes } from '@redwoodjs/router'
import { Metadata } from '@redwoodjs/web'

import ThemeToggle from 'src/components/ThemeToggle/ThemeToggle'

export default () => (
  <>
    <Metadata title="404" />

    <div className="flex h-screen items-center justify-center space-x-2 font-inter">
      <Link to={routes.home()} className="btn btn-primary">
        404
      </Link>
      <ThemeToggle />
    </div>
  </>
)
