import { Metadata } from '@redwoodjs/web'

import EditSocialCell from 'src/components/Social/EditSocialCell'

type SocialPageProps = {
  id: number
}

const EditSocialPage = ({ id }: SocialPageProps) => (
  <>
    <Metadata title={`Edit Social ${id}`} />
    <EditSocialCell id={id} />
  </>
)

export default EditSocialPage
