import { Metadata } from '@redwoodjs/web'

import EditTagCell from 'src/components/Tag/EditTagCell'

type TagPageProps = {
  id: number
}

const EditTagPage = ({ id }: TagPageProps) => (
  <>
    <Metadata title={`Edit Tag ${id}`} />
    <EditTagCell id={id} />
  </>
)

export default EditTagPage
