-- AlterEnum
-- This migration adds more than one value to an enum.
-- With PostgreSQL versions 11 and earlier, this is not possible
-- in a single migration. This can be worked around by creating
-- multiple migrations, each migration adding only one value to
-- the enum.


ALTER TYPE "Handle" ADD VALUE 'steam';
ALTER TYPE "Handle" ADD VALUE 'discord';
ALTER TYPE "Handle" ADD VALUE 'twitch';
ALTER TYPE "Handle" ADD VALUE 'forgejo';
ALTER TYPE "Handle" ADD VALUE 'gitlab';
ALTER TYPE "Handle" ADD VALUE 'bitbucket';
ALTER TYPE "Handle" ADD VALUE 'phone';
