export const schema = gql`
  type Portrait {
    id: Int!
    fileId: URL!
  }

  type Query {
    portrait: Portrait @skipAuth
  }

  input CreatePortraitInput {
    fileId: URL!
  }

  type Mutation {
    createPortrait(input: CreatePortraitInput!): Portrait! @requireAuth
    deletePortrait: Portrait! @requireAuth
  }
`
