export const schema = gql`
  type Titles {
    id: Int!
    titles: [String]!
  }

  type Query {
    titles: Titles! @skipAuth
  }

  input UpdateTitlesInput {
    titles: [String]!
  }

  type Mutation {
    updateTitles(input: UpdateTitlesInput!): Titles! @requireAuth
  }
`
