import { Metadata } from '@redwoodjs/web'

import AdminProjectCell from 'src/components/Project/AdminProjectCell/AdminProjectCell'

type ProjectPageProps = {
  id: number
}

const ProjectPage = ({ id }: ProjectPageProps) => (
  <>
    <Metadata title={`Project ${id}`} />
    <AdminProjectCell id={id} />
  </>
)

export default ProjectPage
