import { Metadata } from '@redwoodjs/web'

import EditProjectCell from 'src/components/Project/EditProjectCell'

type ProjectPageProps = {
  id: number
}

const EditProjectPage = ({ id }: ProjectPageProps) => (
  <>
    <Metadata title={`Edit Project ${id}`} />
    <EditProjectCell id={id} />
  </>
)

export default EditProjectPage
