import { Metadata } from '@redwoodjs/web'

import SocialCell from 'src/components/Social/SocialCell'

type SocialPageProps = {
  id: number
}

const SocialPage = ({ id }: SocialPageProps) => (
  <>
    <Metadata title={`Social ${id}`} />
    <SocialCell id={id} />
  </>
)

export default SocialPage
