import { Metadata } from '@redwoodjs/web'

import TagCell from 'src/components/Tag/TagCell'

type TagPageProps = {
  id: number
}

const TagPage = ({ id }: TagPageProps) => (
  <>
    <Metadata title={`Tag ${id}`} />
    <TagCell id={id} />
  </>
)

export default TagPage
